{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ block.super }} New
{% endblock %}

{% block content %}
    {% if messages %}
        <p>
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message|safe }}</li>
            {% endfor %}
        </ul>
        </p>
    {% endif %}


    {% if form.errors %}
        <p style="color: red;">
            Please correct the error{{ form.errors|safe|pluralize }} below.
        </p>
    {% endif %}

    <form action="" method="POST" class="niceform">{% csrf_token %}
        {{ form.non_field_errors }}

        <fieldset>
            <legend>
                Many
            </legend>
            <div class="fieldWrapper">
            </div>
            <p>
                            Une url par ligne impératif, vérifier les erreurs sur la page suivante!
                voir <a href="http://calendrier.emath.fr/spip/spip.php?article44">Exporter la liste des séminaires depuis Spip+plugin Agenda</a>
par exemple
            </p>
            <p>
                            Soyez patient, s'il y a beaucoup d'urls, elles vont toutes être collectées

            </p>
            {{ form.parse.errors }} {{ form.parse.label }} {{ form.parse }}
            {{ form.urls.errors }} {{ form.urls.label }} {{ form.urls }}
            <br>
            {{ form.orgs_list.errors }} {{ form.orgs_list.label }} {{ form.orgs_list }}


            <div style="clear:left;margin-left:200px;">
                <input type="submit" id="add" name="add" value="Add"/>
                <input type="Reset">
            </div>
        </fieldset>

    </form>

    {% if message %}
        <div>
            <small>
                {{ message|linebreaks }}
            </small>
        </div>
    {% endif %}

{% endblock %}

{% block css %}
    {{ block.super }}
{% endblock %}

{% block controleur_js %}
    {{ block.super }}

{% endblock %}

